Lấy nội dung video
curl --request GET \
--url https://api.aiid.edu.kg/v1/videos/{task_id}/content \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.aiid.edu.kg/v1/videos/{task_id}/content"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.aiid.edu.kg/v1/videos/{task_id}/content', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
"<string>"{
"error": {
"message": "<string>",
"type": "<string>",
"param": "<string>",
"code": "<string>"
}
}Định dạng tương thích Sora cho tạo video
Lấy nội dung video
Lấy nội dung tệp video của các tác vụ video đã hoàn thành.
Giao diện này sẽ đóng vai trò proxy để trả về luồng tệp video (video file stream).
GET
/
v1
/
videos
/
{task_id}
/
content
Lấy nội dung video
